Subject: Ticket Assigned - Fake or defective lee Cooper shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 15:53:35 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fake or defective lee Cooper shoes  Hello, 
How are you ? 
I have been talking to your customer support on Facebook  over a fake or defective lee Cooper shoes . After a months usage the stiches on the shoes started coming off like it has been defective or cheap fake stuffs . What should I do now ? Also your customer centre has been sending the same
Message saying you are not responsible for it . So who is responsible ? Whom should I contact for this defective item ? Is this really a good trade practice ? 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1594542